----------------------------------------
-- English localization for ARK_Undaunted  --
----------------------------------------

do
   local Add = ZO_CreateStringId

    --Settings
	Add("ARK_UDT_MENU_DESCRIPTION",		"This Addon may contain nuts !")	
	Add("ARK_UDT_MENU_AUTO_ABANDON",	"Auto Abandon")	
	Add("ARK_UDT_MENU_AUTO_ABANDON_TT",	"Silently abandon all NON COMPLETED undaunted pledges")
	Add("ARK_UDT_MENU_CHEST_HELPER",	"Chest Helper")	
	Add("ARK_UDT_MENU_CHEST_HELPER_TT",	"Displays the list of possible chest Sets.")
	Add("ARK_UDT_MENU_GENERAL",			"GENERAL")
	Add("ARK_UDT_MENU_DAILIES",			"DAILIES")
	Add("ARK_UDT_MENU_COLOR",			"Main Color")
	Add("ARK_UDT_MENU_DISPLAY_DAILIES",	"Display Dailies")
	Add("ARK_UDT_MENU_DISPLAY_DAILIES_TT",	"Whether or not the list of dailies will be displayed at start.")
	Add("ARK_UDT_MENU_QUICK_DIALOGS",	"Quick Dialogs")
	Add("ARK_UDT_MENU_QUICK_DIALOGS_TT","Auto accepts and returns quests in npc dialogs")
	

	--Chat
	Add("ARK_UDT_PLEDGE",            	"PLEDGE")
	Add("ARK_UDT_PLEDGE_CATEGORY",   	"Undaunted Pledges")	
	Add("ARK_UDT_UNDAUNTED_DAILES",  	"Undaunted Daily Pledges :")
	Add("ARK_UDT_FROM_MAJ",          	"Pledge from Maj : ")
	Add("ARK_UDT_FROM_GLIRION",      	"Pledge from Glirion : ")
	Add("ARK_UDT_FROM_URGARLAG",     	"Pledge from Urgarlag (DLC) : ")
	Add("ARK_UDT_QUEST_COMPLETE_1",  	"Return to")
	Add("ARK_UDT_QUEST_COMPLETE_2",  	"Talk to")
	Add("ARK_UDT_ABANDONNED",        	"abandonned")
	Add("ARK_UDT_TELEPORT",			 	"Teleport to Instance")
	Add("ARK_UDT_TELEPORT_TO",		 	"Teleport to <<1>>")
	Add("ARK_UDT_TELEPORT_ALERT",	 	"Your group is |ccc0a00NOT in VETERAN|r mode !")
	Add("ARK_UDT_TELEPORT_ANYWAY",	 	"teleport anyway")
	Add("ARK_UDT_TELEPORTING_TO",		"Teleporting to ")
	Add("ARK_UDT_HAS_COST_YOU",			" has cost you ")
	Add("ARK_UDT_GOLD",					" gold.")
	Add("ARK_UDT_REWARD_CHEST",			"Reward Chest")
	Add("ARK_UDT_NEW_DAILIES",			"New Undaunted Pledges are availlable !")
	Add("ARK_UDT_MAY_CONTAIN",			"May contain : ")
	Add("ARK_UDT_CHEST_MAJ",			"Blood Spawn, Chokethorn, Shadowren, Engine Guardian, Kra'gh, Maw of the Infernal, Nightflame, Scourge Harvester, Sentinel of Rkugamz, Slimecraw, Spawn of Mephala, Swarm Mother.") 
	Add("ARK_UDT_CHEST_GLIRION",		"Grothdarr, Iceheart, Ilambris, Infernal Guardian, Sellistrix, Nerien'eth, Pirate Skeleton, Selene, Stormfist, Tremorscale, Troll King, Valkyn Skoria.") 
	Add("ARK_UDT_CHEST_URGARLAG",		"Domihaus, Earthgore, Lord Warden, Mighty Chudan, Molag Kena, Thurvokun, Velidreth, Zaan, Vykosa, Balorgh.") 	
	Add("ARK_UDT_MAJ",					"Maj")
	Add("ARK_UDT_GLIRION",				"Glirion")
	Add("ARK_UDT_URGARLAG",				"Urgarlag")
	Add("ARK_UDT_BUTTON_TT",			"<Click to link dailies in chat.>")
	
	--Dailies (some quest have a different name than the regular dungeon name, ie blessed crucible, darkshade II...)
	localizedPledges={
		["ARK_UDT_PLEDGE_01"] ={
			Regular = "Arx Corinium",
			Quest = "Pledge: Arx Corinium",
			Node = 192,
		},
		["ARK_UDT_PLEDGE_02"] ={
			Regular = "Banished Cells I",
			Quest = "Pledge: Banished Cells I",
			Node = 194,
		},
		["ARK_UDT_PLEDGE_03"] ={
			Regular = "Banished Cells II",
			Quest = "Pledge: Banished Cells II",
			Node = 262,
		},
		["ARK_UDT_PLEDGE_04"] ={
			Regular = "Blackheart Haven",
			Quest = "Pledge: Blackheart Haven",
			Node = 186,
		},
		["ARK_UDT_PLEDGE_05"] ={
			Regular = "Blessed Crucible",
			Quest = "Pledge: Blessed Crucible I",
			Node = 187,
		},
		["ARK_UDT_PLEDGE_06"] ={
			Regular = "City of Ash I",
			Quest = "Pledge: City of Ash I",
			Node = 197,
		},
		["ARK_UDT_PLEDGE_07"] ={
			Regular = "City of Ash II",	
			Quest = "Pledge: City of Ash II",
			Node = 268,
		},
		["ARK_UDT_PLEDGE_08"] ={
			Regular = "Cradle of Shadows",	
			Quest = "Pledge: Cradle of Shadows",
			Node = 261,
		},
		["ARK_UDT_PLEDGE_09"] ={
			Regular = "Crypt of Hearts I",	
			Quest = "Pledge: Crypt of Hearts I",
			Node = 190,
		},
		["ARK_UDT_PLEDGE_10"] ={
			Regular = "Crypt of Hearts II",	
			Quest = "Pledge: Crypt of Hearts II",
			Node = 269,
		},
		["ARK_UDT_PLEDGE_11"] ={
			Regular = "Darkshade Caverns I",
			Quest = "Pledge: Darkshade Caverns I",
			Node = 198,
		},
		["ARK_UDT_PLEDGE_12"] ={
			Regular = "Darkshade Caverns II",
			Quest = "Pledge: Darkshade II",
			Node = 264,
		},
		["ARK_UDT_PLEDGE_13"] ={
			Regular = "Direfrost Keep",
			Quest = "Pledge: Direfrost Keep I",
			Node = 195,
		},
		["ARK_UDT_PLEDGE_14"] ={
			Regular = "Elden Hollow I",	
			Quest = "Pledge: Elden Hollow I",
			Node = 191,
		},
		["ARK_UDT_PLEDGE_15"] ={
			Regular = "Elden Hollow II",	
			Quest = "Pledge: Elden Hollow II",
			Node = 265,
		},
		["ARK_UDT_PLEDGE_16"] ={
			Regular = "Fungal Grotto I",	
			Quest = "Pledge: Fungal Grotto I",
			Node = 98,
		},
		["ARK_UDT_PLEDGE_17"] ={
			Regular = "Fungal Grotto II",
			Quest = "Pledge: Fungal Grotto II",
			Node = 266,
		},
		["ARK_UDT_PLEDGE_18"] ={
			Regular = "Imperial City Prison",	
			Quest = "Pledge: Imperial City Prison",
			Node = 236,
		},
		["ARK_UDT_PLEDGE_19"] ={
			Regular = "Ruins of Mazzatun",
			Quest = "Pledge: Ruins of Mazzatun",
			Node = 260,
		},
		["ARK_UDT_PLEDGE_20"] ={
			Regular = "Selene's Web",
			Quest = "Pledge: Selene's Web",
			Node = 185,
		},
		["ARK_UDT_PLEDGE_21"] ={
			Regular = "Spindleclutch I",
			Quest = "Pledge: Spindleclutch I",
			Node = 193,
		},
		["ARK_UDT_PLEDGE_22"] ={
			Regular = "Spindleclutch II",
			Quest = "Pledge: Spindleclutch II",
			Node = 267,
		},
		["ARK_UDT_PLEDGE_23"] ={
			Regular = "Tempest Island",
			Quest = "Pledge: Tempest Island",
			Node = 188,
		},
		["ARK_UDT_PLEDGE_24"] ={
			Regular = "Vaults of Madness",	
			Quest = "Pledge: Vaults of Madness",
			Node = 184,
		},
		["ARK_UDT_PLEDGE_25"] ={
			Regular = "Volenfell",
			Quest = "Pledge: Volenfell",
			Node = 196,
		},
		["ARK_UDT_PLEDGE_26"] ={
			Regular = "Wayrest Sewers I",
			Quest = "Pledge: Wayrest Sewers I",
			Node = 189,
		},
		["ARK_UDT_PLEDGE_27"] ={
			Regular = "Wayrest Sewers II",
			Quest = "Pledge: Wayrest Sewers II",
			Node = 263,
		},
		["ARK_UDT_PLEDGE_28"] ={
			Regular = "White-Gold Tower",
			Quest = "Pledge: White-Gold Tower",
			Node = 247,
		},
		["ARK_UDT_PLEDGE_29"] ={
			Regular = "Bloodroot Forge",
			Quest = "Pledge: Bloodroot Forge",
			Node = 326,
		},
		["ARK_UDT_PLEDGE_30"] ={
			Regular = "Falkreath Hold",
			Quest = "Pledge: Falkreath Hold",
			Node = 332,
		},
		["ARK_UDT_PLEDGE_31"] ={
			Regular = "Fang Lair",
			Quest = "Pledge: Fang Lair",
			Node = 341,
		},
		["ARK_UDT_PLEDGE_32"] ={
			Regular = "Scalecaller Peak",
			Quest = "Pledge: Scalecaller Peak",
			Node = 363,
		},
		["ARK_UDT_PLEDGE_33"] ={
			Regular = "Moon Hunter Keep",
			Quest = "Pledge: Moon Hunter Keep",
			Node = 371,
		},
		["ARK_UDT_PLEDGE_34"] ={
			Regular = "March of Sacrifices",
			Quest = "Pledge: March of Sacrifices",
			Node = 681,
		},
	}
	
end
